﻿.fa {
	margin-right: 5px;
}
.top-area{
	background-color: #000;
	padding: 3px 0;
	border: 0px solid red;
	font-size: 13px;
}
.top-area a,.top-area a:link, .top-area a:visited {
	color: #fff;
}

.top-area a:hover {
	color: #0066cc;
}

ul.langlist {
	margin: 0;
}

ul.langlist li{
	list-style-type: none;
	display: inline;
	margin: 0 5px;
}

ul.langlist li:before, ul.no-icon li:before {
content: '';
margin:0;
}

ul li.no-icon:before {
content: '';
margin:0;
}

.header-area{
	background: url(../img/header.gif) #fff top center repeat-x;
	padding-top: 0px;
	border: 0px solid red;
	background: transparent;
}
.mobilestick {
  position: fixed !important;
  top: 0px !important;
  z-index: 9;
  border-bottom: 2px solid #4285c0;
}

.stick {
  position: fixed !important;
  top: 0px !important;
  z-index: 9;
  width: 100%;
  background-color: #233250 !important;
}
.stick {
   border-bottom: 2px solid #4285c0;
   text-align: right !important;
}
.stick.header-area .main-menu-area ul li a{
  padding: 21px 24px !important;
}
.header-area.stick .logo-area {
  margin: 8px 0 0px !important;
}
.home-2 .stick {
  background: rgba(0,0,0,.8) !important;
  padding: 0px 0 !important;
}
.contacts i {
	margin-right: 5px;
}
.footer-area{
	text-align: left; 
	background-color:#283653; 
	padding:20px 0px;
	color: #fff;
}
.footer-area a,.footer-area a:hover,.footer-area a:visited,
.copyright-area a,.copyright-area a:hover,.copyright-area a:visited{
    color: #fff;
}
.footer-area a:hover, .copyright-area a:hover {
text-decoration: none;
color: #2d7bff;
}

.footer-area h4 {
    margin-top:0px;
    padding-bottom:10px;
}

.copyright-area{
	background-color: #233250;
	padding: 10px 0;
	color: #fff;
	text-align: left;
}

.contacts {
	color: #fff;
	font-size: 13px;
	text-align: right;
	margin: 30px 0;
	font-family: 'PT Sans';
}
.header-area .logo-area {
  padding: 0px 0px 0px 0px;
  float: left;
  }
.header-area .logo-area a img {
  display: block;
  width: 100%;
}
.main-menu-area{
  background: #233250;
  /*background: transparent;*/
  text-align: center;
  font-family: 'PT Sans',Arial;
}

.main-menu-area ul{
	margin: 0;
}

.main-menu-area ul li {
  display: inline-block;
  position: relative;
  margin-left: 0px;
}

.main-menu-area ul li:before,.main-menu-area ul li ul li:before, .main-menu-area ul li ul li ul li:before {
content: '';
margin:0;
}

.main-menu-area ul li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  color: #fff;
  padding: 14px 0px;
  padding-right: 30px;
  font-weight:bolder;
  cursor: pointer;
}
.main-menu-area ul li a:hover {
  color: #2d7bff;//#6495ed;
}
.main-menu-area ul li a.active {
  color: #08408d!important;
}
.main-menu-area ul li ul {
  left: 0;
  opacity: 0;
  position: absolute;
  top: 100%;
  transform: scaleY(0);
  transform-origin: 0 0 0;
  transition: all 0.3s ease 0s;
  z-index: 99 !important;
  background: #233250;
  width: 300px;
  text-align: left;
  visibility: hidden;
  line-height: 14px;
  border:1px solid #fff;
  border-top: none;
}
.main-menu-area ul li:hover ul {
  opacity: 1;
  visibility: visible;
  transform: scaleY(1);
}
.main-menu-area ul li:hover ul li {
  display: block;
  border-bottom: 1px solid #ffffff;
  border-left: none;
  transition: all 0.3s ease 0s;
}
.main-menu-area ul li:hover ul li:hover {
  background: #2d7bff;//#6495ed;
}
.main-menu-area ul li:hover ul li:hover a {
  color: #ffffff;
}
.main-menu-area ul li:hover ul li:last-child {
  border-bottom: none;
}
.main-menu-area ul li:hover ul li a {
  display: block;
  color: #ffffff;
  text-transform: inherit;
  padding: 10px 15px !important;
  font-weight: normal;
}

.page-header-area {
  /*background: rgba(70, 70, 70, 0.8);*/
	height: auto;	
  /*background: url('../img/ph2.jpg') no-repeat scroll center center / cover;*/
  background-color: #bcd2f7;
  text-align: center;
  color: #233250;
  text-transform: uppercase;
  padding: 5px 0;
 /* text-shadow: 3px 3px 2px rgba(0,0,0,1);*/
}
.main-content-area {
   background-color: #fff;
   min-height: 600px;
   text-align:justify;	
   padding: 0px;
}
.maintext-area, .cert-area {
  
  background-color: #fff;
}
.maintext-area .container {
  background-color: #fff;
}
.cert-area-block {
	border: 2px solid #08408d;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	padding: 20px;
	text-align: center;
	margin: 5px 0px;
	background-color: #233250;
	border: none;
	color: #fff;
	min-height:300px;
}
.cert-area-block ul li {
    margin:0;
}
.cert-area-block #header {
	padding: 33px 0px;
	font-size: 140%;
	line-height: normal;
	text-transform: uppercase;
}
.link-area {
	background-color: #dae4fe;
	text-align: center;
	color: #233250;
	padding: 0px 32px 10px;
	border-radius: 15px;
	border: 1px dashed #233250;
	margin: 40px 40px;	
/*	border-bottom: 3px solid #233250;
    background-image: -webkit-linear-gradient(left, rgba(0,65,128,0), rgba(0,65,128,0.15), rgba(0,65,128,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,65,128,0), rgba(0,65,128,0.15), rgba(0,65,128,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,65,128,0), rgba(0,65,128,0.35), rgba(0,65,128,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,65,128,0), rgba(0,65,128,0.15), rgba(0,65,128,0)); 
*/}
.link-area ul {
	text-align: left;
}
.link-area ul li {
	line-height: 1;
	margin-bottom: 6px;
}

.team-area {
	background-color: #eee;
	padding: 20px 0;
	margin-top: 20px;
}
.team-area .post {
	font-weight:bolder;
}
.team-area .name {
	text-align: right;
	font-style: italic;
}
.team-area .row {
	margin-bottom: 0px;
}
.team-area .dep-title {
	font-size: 20px;
	line-height: 22px;
	font-family: 'Pt Sans',Tahoma;
	font-weight: bolder;
	text-align: center;
}
.team-area .dep-mail {
	text-align: center;
	margin: 10px 0px;
}
.team-area .dep {
	border-right: 1px solid #233250;
}
.team-area .dep:last-child  {
	border: none;
}
.welcome-area {
	text-align: center;
	padding: 20px;	
}
.welcome-area .welcome-text {
	padding-bottom: 10px;
}
.attestat-area {
	padding: 20px;	
	text-align: center;
}
.attestat-area ul {
	padding-top: 10px;
}
.attestat-area .ed_reestr {
	font-family: 'PT Sans',Tahoma;
	font-size: 18px;
	font-weight: bolder;
}

.maintext-area {
	min-height: 300px;
}
.mainlist ul li ul {
	margin-left: 20px;
}
.mainlist li ul li ul {
	margin-left: 20px;
}
.superheader {
	background: url('../img/ph3.jpg') no-repeat scroll center center / cover;
/*	text-shadow: 1px 1px 2px black, 0 0 1em black;  Параметры тени */
}
#sticklogo {
	display: none;
}

#sticklogo img {
	width:100%;
	padding: 3px;
}
img.inside {
	width : 200px;
	margin: 10px;
}
/*
.mean-container .mean-bar{
	background: #233250 url('../img/logo-small2.png') no-repeat fixed top left;
}
*/
.faw{
	color: #08408d;
}